<!DOCTYPE html>
<html lang="es">
<head>
        <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>CatsAndDungeons</title>
    <link rel="stylesheet" href="Bibliotecas/Style.css"> <!--CSS propio-->
    <link rel="stylesheet" href="Bibliotecas/flexboxgrid.min.css"> <!-- Flexbox -->
    <link rel="stylesheet" href="Bibliotecas/bootstrap.min.css"> <!-- Bootstrap -->
</head>
<body>
<div class="container">
    <div class="row">
         <!--Izquierda-->
        <div class="col-xs-0 col-md-7">
            <div class="img-fluid">
                <img src="Imagenes/Wooosh.png" width="518" height="383" />
            </div>
        </div>
                      <!--Izquierda-->

                      <!--Derecha-->
        <div class="col-xs-12 col-md-5">
            <div class="row">
                <div class="col-xs-12">
                    <br> <br> <br>
                    
                    <div class="CajaInicio CentrarCaja ">
                        
                        <form>
                            <input id="Usuario" class="form-control" type="text" placeholder="Ingrese usuario">
                            <br>
                            <input id="Contraseña" class="form-control" type="text" placeholder="Ingrese Contraseña">
                            <br>
                            <button onclick="location.href='RolTime.html'" class="btn btn-info">
                                &nbsp; &nbsp; Iniciar sesión &nbsp; &nbsp;
                            </button>
                            <hr>
                        </form>
                        <h6>Sin cuenta todavía? OwO</h6>
                        <a href="#ventana1" class="btn btn-info" data-toggle="modal">
                            Registrarse
                        </a>
                        <div class="modal fade" id="ventana1">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-tittle">Registrarse :3</h4>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                    </div>
                                    <div class="modal-body">
                                        <div class="form-row">
                                            <div class="form-group col-md-12">
                                                <label for="correo">Correo electrónico</label>
                                                <input id="correo" class="form-control" type="email">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label for="Alias">Nombre de Usuario</label>
                                                <input id="Alias" class="form-control" type="text">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label for="Contrasena">Contraseña</label>
                                                <input id="Contrasena" class="form-control" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="modal-footer col-xl-12">
                                        <button type="button CentrarCaja" class="btn btn-primary">Registrar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <h6>Que es el Rol? OwO</h6>
                        <button onclick="location.href='QueEsRol.html'" class="btn btn-info">
                           Ver aquí
                        </button>
                      </div>
                </div>
            </div>
        </div>
                      <!--Derecha-->
        
    </div>

</div>
<br><br><br>
<nav class="nav bg-secondary text-white footer">
    Alvaro Riquelme - 2020
</nav>   
    

    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
<script src="Bibliotecas/bootstrap.min.css"></script>  
</html>